Bug 16474 - Standardize spelling of EDIFACT
Summary: Standardize spelling of EDIFACT
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on: 7736
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-08 12:59 UTC by Katrin Fischer
Modified: 2016-12-05 21:25 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16474: Standardize spelling of EDIFACT (9.51 KB, patch)
2016-05-08 14:49 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF]Bug 16474: Standardize spelling of EDIFACT (9.62 KB, patch)
2016-05-09 21:43 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
Bug 16474: Standardize spelling of EDIFACT (9.66 KB, patch)
2016-05-11 09:58 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-05-08 12:59:09 UTC
There are currently different spellings present in the templates for EDIFACT:
- Are you sure you want to generate an edifact order and close basket %s?
- Are you sure you want to close this basket and generate an Edifact order?
-  

As EDIFACT is an abbreviation, we should spell it like one:

https://en.wikipedia.org/wiki/EDIFACT
United Nations/Electronic Data Interchange For Administration, Commerce and Transport (UN/EDIFACT)
Comment 1 Katrin Fischer 2016-05-08 14:49:50 UTC Comment hidden (obsolete)
Comment 2 Héctor Eduardo Castro Avalos 2016-05-09 21:43:26 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-05-11 09:58:37 UTC
Created attachment 51403 [details] [review]
Bug 16474: Standardize spelling of EDIFACT

Some templates use Edifact and edifact. As EDIFACT
is an abbreviation, we should spell it like one.

To test:
- Check templates for occurrences of EDIFACT
  - acquisitions navigation menu
  - basket page
  - basketgroup page
  - EDIFACT messages page
- Verify changes are correct

Signed-off-by: Hector Castro <hector.hecaxmmx@gmail.com>
Changes are correct

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Jesse Weaver 2016-05-12 22:17:41 UTC
Pushed for inclusion in 16.05, to be released in May 2016. Thanks for your work!
Comment 5 Julian Maurice 2016-05-16 11:48:08 UTC
Not needed in stable versions, status changed to RESOLVED